/*
 * --- THEME BIGDADDY ---
 * Styles for MASTER screen styles.
----------------------------------------------------- */

/* ------------------ INDEX -------------------------
 * GLOBAL
 * HEADER
 * MIDDLE
 * SIDEBAR FIRST
 * MIDDLE CONTENT
 * SIDEBAR RIGHT
 * FOOTER
 * FORMS
 * MISC
 * DRUPAL CORE STYLES
----------------------------------------------------- */


/* GLOBAL
---------------------------------------------------------------------- */
#global {
  margin: 10px auto;
  width: 960px;
}

/* HEADER
---------------------------------------------------------------------- */
#site-header {
  min-height: 70px;
  padding: 10px 0 0 0;
  position: relative;
  background: #44779E;
  border-left: 1px solid #D4D4D4;
  border-right: 1px solid #D4D4D4;
}

#site-header .logo {
  display: block;
  float: left;
  margin: 0 10px 0 0;
}

#site-header h2.site-name {
  font-size: 34px;
  margin-bottom: 0;
  margin-top: 4px;
}

#site-header h2.site-name a {
  text-decoration: none;
  color: #FFF;
}

#site-header h3.site-slogan {
  color: #8c8c8c;
}

#site-header #block-menu-primary-links {
  position: absolute;
  right: 0;
  top: 70px;
}

#site-header #block-menu-primary-links li {
  float: left;
  line-height: 2em;
  margin: 0 10px;
}

#site-header #block-menu-primary-links li a {
  float: left;
  margin: 0 10px;
  font-size: 20px;
}

#primary-menu-home {
	height:23px;
	margin:0 5px 0 0;
	width:120px;
	background-color:#f77a52;
	float:left;
	text-align:center;
	padding:0 5px;
}
#primary-menu-home a {
	font-weight:bold;
	color:#fff;
	font-size:11px;
}
#primary-menu {
	height:23px;
	margin:0;
	background-color:#44779E;
	float:left;
	text-align:center;
	width:860px;
}

#primary-menu li {
	float:left;
	z-index:100;
	display:block;
	position:relative;
	margin:0 8px;
	padding-right:15px;
	border-right:1px solid #6F9CC9;
}

#primary-menu li a {
	color:#fff;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
}
#primary-menu li a.active-trail {
	color:#b5d5ef;
	text-decoration:underline;
}

/* MIDDLE
---------------------------------------------------------------------- */
#middle {
  background: #EBF4FB;
  margin: 0;
  border-left: 1px solid #D9D9D9;
  border-right: 1px solid #D9D9D9;
  border-bottom: 1px solid #D9D9D9;
}

#middle .breadcrumb {
  font-size: 11px;
  color: #555;
  background: #EBF4FB;
  padding: 5px 15px;
  margin: 0;
}

#middle .breadcrumb li {
  display: inline;
  padding-right: 3px;
}

#middle .breadcrumb a {
  color: #555;
}

#middle .breadcrumb li.current-page a {
  font-weight: bold;
  text-decoration: none;
}

/* SIDEBAR FIRST
---------------------------------------------------------------------- */
#sidebar-first {
  float: left;
  width: 200px;
  padding: 0 20px 0 0;
}

/* MIDDLE CONTENT
---------------------------------------------------------------------- */
#middle-content {
  float: left;
  min-height: 490px;
  padding: 15px;
  width: 100%;
}

body.sidebar-first #middle-content, body.sidebar-second #middle-content {
  width: 675px;
  padding-right: 15px;
  background: #FFF;
  border-top: 1px solid #D4D4D4;
  border-right: 1px solid #D4D4D4;
  border-bottom: 1px solid #D4D4D4;
}

body.both-sidebars #middle-content {
  width: 450px;
}

#middle-content .contents-block {
  float: right;
  background-color: #F6F7DF;
  border: 1px solid #D2DE7C;
  padding: 10px;
}

/* SIDEBAR SECOND
---------------------------------------------------------------------- */
#sidebar-second {
  float: left;
  width: 235px;
  margin-top: 20px;
  line-height: 1.4em;
  color: #555;
}

#sidebar-second ul {
  list-style: none;
  margin-left: 0;
  padding-left: 1em;
  text-indent: -1em;
}

#sidebar-second ul li {
  margin-bottom: 5px;
}

#sidebar-second ul li:before {
  content: "\00BB \0020";
  color: #555;
}

#sidebar-second h3 {
  color: #555;
  font-size: 16px;
}

#sidebar-second a {
  color: #1791b8;
}

body.both-sidebars #sidebar-second {
  width: 260px;
}

#sidebar-second .block {
  margin-bottom: 20px;
  padding: 20px 5px 20px 20px;
  background-color: #DEECF7;
  border-top: 1px solid #D9D9D9;
  border-right: 1px solid #D9D9D9;
  border-bottom: 1px solid #D9D9D9;
  -moz-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
  -moz-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

/* FOOTER
---------------------------------------------------------------------- */
#site-footer {
  margin-top: 10px;
  background: #44779E;
  padding: 15px 10px 0 10px;
  font-size: 11px;
  border: 1px solid #D4D4D4;
  color: #FFF;
}

#footer-menu {
	clear:both;
	height:200px;
	margin:10px;
	color:#555;
}

#footer-menu-1, #footer-menu-2 { 
	float:left;
	width:270px;
	border-right:1px solid #D4D4D4;
	margin:30px 0;
	padding:0 20px;
}
#footer-menu-3 {
	float:left;
	width:268px;
	margin:30px 0;
	padding:0 20px;
}
#footer-menu ul {
	float:left;
	list-style:none;
	margin:5px 0 0 0;
	padding:0;
	width:120px;
	font-size:11px;
}

.footer-mattresses {
	width:85px;
	height:57px;
	border:1px solid #f5f5f5;
	background:#fff url('images/mattresses-1.png') no-repeat;	
}
.footer-bedding {
	width:85px;
	height:57px;
	border:1px solid #f5f5f5;
	background:#fff url('images/bedding-1.png') no-repeat;	
}
.footer-beds {
	width:85px;
	height:57px;
	border:1px solid #f5f5f5;
	background:#fff url('images/beds-1.png') no-repeat;	
}
.footer-mattresses span, .footer-bedding span, .footer-beds span {
	margin-left:95px;
}

/* FORMS
---------------------------------------------------------------------- */
input.form-text, textarea.form-textarea {
  background: #e8e8e8;
  border: 1px solid #212121;
  font-size: 1em;
  padding: 5px;
  margin-bottom: 10px;
  font-family: "Trebuchet MS", "Lucida Grande", Verdana, Arial, sans-serif;
}

input.form-text:focus, textarea.form-textarea:focus {
  background: #fff;
  border: 1px solid #00A9E0;
}

input[type="submit"] {
  border: 0;
  width: 100%;
  height: 30px;
  margin-top: 20px;
  cursor: pointer;
  font-size: 16px;
  color: #fff;
  background: #000;
}

/* MISC
---------------------------------------------------------------------- */
.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

#easysocial-box {
  border-top: 1px solid #e2edf2;
  border-bottom: 1px solid #e2edf2;
  padding-top: 5px;
  margin-bottom: 10px;
}

#home-box {
  width: 100%;
  height: auto;
  clear: both;
}

#home-box span {
  font-size: 12px;
  color: #777;
  padding-bottom: 10px;
}

.home-box-left1 {
  float: left;
  width: 320px;
  border-right: 1px solid #D4D4D4;
  min-height: 330px;
  padding: 0 10px 10px 0;
  background: url('images/bedroom-furniture.png') no-repeat 80% 100%;
}
.home-box-left2 {
  float: left;
  width: 320px;
  border-right: 1px solid #D4D4D4;
  min-height: 330px;
  padding: 0 10px 10px 0;
  background: url('images/mattress-buying-guides.png') no-repeat center bottom;
}

.home-box-right1 {
  float: left;
  width: 325px;
  min-height: 330px;
  padding: 0 0 10px 10px;
  background: url('images/reviews-ratings.png') no-repeat 100% 100%;
}
.home-box-right2 {
  float: left;
  width: 325px;
  min-height: 330px;
  padding: 0 0 10px 10px;
}

/* DRUPAL CORE STYLES
---------------------------------------------------------------------- */
.messages {
  margin-bottom: 10px;
}

.messages ul {
  margin-bottom: 0;
}

.messages.status {
  border: 1px solid #33a333;
  color: #33a333;
  padding: 5px;
}

.messages.error, div.error, tr.error {
  background-color: #FFCCCC;
  color: #a30000;
  padding: 5px;
}

/* --- ADMIN styles --- */
#block-admin-display-form table {
  width: 100%;
}

#block-admin-display-form table th {
  color: #93b11f;
  font-weight: bold;
  text-transform: uppercase;
  padding-left: 5px;
}

#block-admin-display-form table tr {
  line-height: 30px;
}

#block-admin-display-form table tr.region td {
  padding-top: 10px;
}

#block-admin-display-form #edit-submit {
  margin: 20px 0;
}

#block-admin-display-form .draggable a.tabledrag-handle {
  padding: 5px;
  margin: 0;
}



